[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetTabHeight

SetTabHeight - specifies the height of tabs

## Declaration

Source position: comctrls.pp line 390

`protected procedure TTabControlStrings.SetTabHeight(`
`const AValue: SmallInt`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .